Subject: Trainer Candidate - Indresh Ramola
From: Indresh Ramola <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:23:45 -0400

| | Tech Support Test

Name | Indresh Ramola
E-mail | [email-masked]
Phone Number | (91) 8929601826
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Biz2credit | BDA | 15May | 22500
Previous Employer 1 | Hotel The Grand | GSA | 26 march 2020 | 14500
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in training? | I did my training from hotel le meridien new delhi for six months.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Guest argue for cocktail making recipe.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer refers to fulfil the client or customer needs for particular things.
Great customer service- have to listen client listen carefully, understand the problems of client and proceed accordingly. If client gave any of the feedback which ensure to rectified the service.

What according to you makes you a good candidate for this position? | We have to need a good listener in the customer service as I think I am I good listener. Which helps me to grow my career as well as my organization goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |